@font-face {
    font-family: PersoProxima;
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/ProximaNova.otf");
    src: local("ProximaNova"),local("ProximaNova-Regular"),url("../fonts/ProximaNova.otf") format("opentype")
}

@font-face {
    font-family: OpenSans;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url("/assets/fonts/OpenSans.woff") format("woff");
}

@font-face {
    font-family: OpenSansBold;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url("/assets/fonts/OpenSansBold.woff") format("woff");
}
.alignMidle {
    text-align: center !important;
    vertical-align: middle !important;
    align-items: center !important;
}
.badgePerso1 {
    background-color: #DDEAFE !important;
    border-radius: 10px !important;
    border: none;
    font-family: OpenSans !important;
    font-size: 14px !important;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 2px;
    padding-bottom: 5px;
    color: #283396;
}
.borderR5 {
    border-radius: 5px !important;
}
.bt_adicionar {
    position: absolute;
    float: left;
    z-index: 9999 !important
}
.bt_acoes {
    margin-left: 4px !important;
    margin-right: 4px !important;
    border: none;
    cursor: pointer;
    cursor: hand;
}
.bt_close_modal {
    position: fixed !important;
    right: 0 !important;
    z-index: 9999 !important;
    padding: 10px !important;
    margin-right: 6px !important;
    background-color: transparent !important;
    border: 0 !important;
    -webkit-appearance: none !important;
    font-size: 1.3125rem !important;
    font-weight: 700 !important;
    line-height: 1 !important;
    color: #000 !important;
    text-shadow: 0 1px 0 #fff !important;
    opacity: .5 !important;
    cursor: pointer;
    cursor: hand;
}
.btinline {
    margin-right: 12px !important;
    float: left !important;
}
.collapse_menu {
    background-color: #BBD147 !important
}
.conteudo {
    margin: 12px 5px 5px 5px;
}
.corVerdeEscuro {
    color: #117762 !important;
}

.corWarning {
    color: #F5B666 !important;
}

.corBranca {
    color: #fff !important;
}

.corAmarelo {
    color: #D9D900 !important;
}

.corCinza {
    color: #999 !important;
}
.corCinzaEscuro {
    color: #343333 !important;
}
.corCinzaClaro {
    color: #F7F7F7 !important;
}

.corAzulEscuro {
    color: #003399 !important;
}

.borda_cinzaclaro {
    border: 1px solid #dce7f1;
}

.destaque_foto {
    background-image: url(/assets/images/sem_foto_v.jpg);
    background-repeat: no-repeat;
    background-size: 300px 420px;
    width: 300px;
    height: 420px;
    margin-top: 10px !important;
    text-align: left !important;
    border-radius: 20px;
    justify-self: center !important
}

.destaque_foto_SB {
    background-repeat: no-repeat;
    background-size: 300px 420px;
    width: 300px;
    height: 420px;
    margin-top: 10px !important;
    text-align: left !important;
    padding-left: 25px;
    padding-top: 335px;
    border-radius: 20px;
    justify-self: center !important
}

.destaque_foto_nome {
    color: white !important;
    font-family: OpenSansBold !important;
    font-size: 24px;
}

.destaque_foto_idade {
    color: white !important;
    font-family: OpenSans !important;
    font-size: 16px;
    margin-top: 5px;
}

.fonte_padrao {
    font-family: PersoProxima !important;
}

.form-grupo {
    margin-bottom: 1rem
}

.fundo_cinzaclaro {
    background-color: #F7F7F7!important;
}

.fundo_cinzapadrao {
    background-color: #f9f9f9 !important;
}

.fundo_cinzaescuro {
    background-color: #999 !important;
}
.fundo_secundario {
    background-color: #25364a !important;
    color: white !important;
}
.fundo_verde {
    background-color: #117762 !important;
    color: white !important;
}

.h3perso {
    font-size: 1.53125rem !important;
    font-family: inherit !important;
    font-weight: 500 !important;
}

.h4OpenSans {
    font-family: OpenSans !important;
}

.h4OpenSansN {
    font-family: OpenSansBold !important;
    font-size: 26px;
}

.h5OpenSans {
    font-family: OpenSans !important;
    font-size: 19px !important;
    line-height: 185% !important
}

.handmouse {
    border: none;
    cursor: pointer;
    cursor: hand;
}

.handmouse_sub {
    border: none;
    cursor: pointer;
    cursor: hand;
    text-decoration: underline !important;
    color: #1AF97A !important;
}

.handBorder {
    border: none;
    cursor: pointer;
    cursor: hand;
}

    .handBorder:hover {
        border-style: solid !important;
        border-color: #BBD147 !important;
        border-width: 6px !important;
        cursor: pointer;
        cursor: hand;
    }

.handBorderON {
    border-style: solid !important;
    border-color: #BBD147 !important;
    border-width: 6px !important;
}

.paddDir20 {
    padding-right: 20px !important;
    padding-bottom: 10px;
    vertical-align: middle !important;
}

.paddEsq50 {
    padding-left: 50px !important;
}

.padd5H {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.padd10 {
    padding: 10px !important;
}

.paginate_button {
    font-family: PersoProxima !important;
}

.margTop10 {
    margin-top: 10px !important;
}

.parsley-custom-error-message {
    color: red !important;
    font-size: 0.8rem !important;
    line-height: 180% !important;
}

.parsley-type {
    color: red !important;
    font-style: italic !important;
    font-size: 0.9rem !important;
    line-height: 180% !important;
}


.pwexib_dv {
    position: relative;
    width: 100%;
}

.pwexib_css {
    width: 100%;
}

.pwexib_ico {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
}

    .pwexib_ico i {
        font-size: 18px !important;
        margin-top:3px!important
    }

.pwexib_ico2 {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
}

    .pwexib_ico2 i {
        font-size: 18px !important;
        margin-top: 3px !important
    }
.pwexib_icoSA {
    position: absolute;
    top: 5px;
    right: 10px;
}


.spanTexto01 {
    display: block;
    width: 100%;
    color: black;
    font-weight: bolder;
}

.sem_bordas {
    border: none;
}

.submete_carregando {
    float: right !important;
    margin-top: 10px;
    width: 30px;
    margin-right: 55px;
}

.submete_carregando_login {
    float: right !important;
    margin-top: 5px;
    width: 30px;
    margin-right: 30px;
}

.submete_carregando_center {
    width: 30px;
}

.submete_carregando_left {
    width: 30px;
    margin-left: 30px;
}
.swal2-cancel {
    margin-right: 10px !important;
    margin-left: 10px !important;
    border: none !important
}

.swal2-confirm {
    margin-right: 10px !important;
    margin-left: 10px !important;
    background-color: #022049 !important;
    border: none !important
}
.textobranco {
    color: #fff !important;
}

.textoBold {
    font-weight: bold !important;
}
.textoBoldUpper {
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.texto10 {
    font-size: 10px !important;
}

.texto12 {
    font-size: 12px !important;
}
.texto14 {
    font-size: 14px !important;
}
.texto16 {
    font-size: 16px !important;
}
.texto17 {
    font-size: 17px !important;
}

.texto10vermelho {
    font-size: 10px !important;
    color: red !important;
}

.texto-meio {
    vertical-align: middle !important;
}

.texto-centro-meio {
    text-align: center !important;
    vertical-align: middle !important;
}

.texto-centro-topo {
    text-align: center !important;
    vertical-align: top !important;
}

.texto-meio-direto {
    text-align: right !important;
    vertical-align: middle !important;
}

.texto-meio-esquerdo {
    text-align: left !important;
    vertical-align: middle !important;
}
.td-botoes a {
    padding-left: 2px!important;
    padding-right: 2px!important
}
.vermelho {
    color: red !important;
}

.verde {
    color: #117762 !important;
}



.w100 {
    width: 100px !important;
    margin-right: 12px !important;
}

.w160 {
    width: 160px !important;
    margin-right: 12px !important;
}
